.ant-layout-header {
  padding: 0 !important;
  background-color: #9DD6CD !important;
  box-shadow: 0px 20px 40px rgba(0, 0, 0, 0.25) !important;
  height: auto !important;
}

.ant-page-header {
  padding: 0 !important;
  display: flex !important;
  align-items: center !important;
}

.ant-page-header-heading {
  flex: 0 0 100% !important;
  height: 100%;
  display: flex !important;
  justify-content: space-between !important;
}

.ant-page-header-heading-left,
.ant-page-header-heading-extra,
.ant-page-header-heading-title {
  margin: 0 !important;
}

.ant-page-header-heading-extra {
  background-color: inherit !important;
  display: flex !important;
  align-items: center !important;
  margin-right: 36px !important;
}

.content-wrapper {
  padding: 0 10px;
}

.content-wrapper.settings-popover{
  margin-top: -15px !important;
}

.content-item-wrapper {
  display: flex;
  align-items: center;
  cursor: pointer;
  padding-bottom: 4px;
  border-bottom: 1px solid transparent;
  transition: 0.3s;
  margin-bottom: 0;
}

.content-item-wrapper:first-child{
  margin-bottom: 10px !important;
}

.content-item-wrapper:hover {
  border-bottom: 1px solid #e0e0e0;
}
.bottom20 {
  margin-bottom: 20px !important;
}
.content-item-wrapper__logo {
  margin-right: 16px;
}

.ant-form-item-control {
  margin: 2px 0 10px 0px;
}

.ant-form-item-control-input-content button {
  margin-top: 30px;
}

.content-item-wrapper__span {
  font-size: 16px;
  line-height: 19px;
  color: #000000;
}

.user-title-wrapper {
  display: flex;
  padding: 10px;
}

.user-title__name-text {
  font-weight: normal;
  font-size: 16px;
  line-height: 19px;
  color: #000;
}

.user-title__position-text {
  font-weight: normal;
  font-size: 12px;
  line-height: 14px;
  color: #979797;
}

.header-menu-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #78d5ca;
  padding: 25px;
  cursor: pointer;
}

.card-title {
  display: flex;
  align-items: center;
  width: 100%;
}

.bell-content-wrapper {
  max-height: 85vh;
  overflow-y: scroll;
}

.header-search-input .ant-input {
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
}

.header-search-input .ant-input-group-addon,
.header-search-input .ant-btn {
  border-top-right-radius: 10px !important;
  border-bottom-right-radius: 10px !important;
}

.search-popover-wrapper {
  display: flex;
}

.search-popover-wrapper .ant-select {
  width: 135px !important;
}

.search-popover-item-left {
  margin-right: 8px;
  width: 40%;
}

.search-result {
  overflow-y: scroll;
  height: 234px;;
}

.search-popover-item-right {
  margin-left: 8px;
}

.search-popover-item-left p,
.search-popover-item-right p {
  font-size: 12px;
  line-height: 14px;
}

.search-popover-item-right p {
  color: #00a2e8;
}

.search-popover-item-left .ant-input,
.search-popover-item-right .ant-input {
  border-radius: 5px;
  margin: 10px 0 !important;
}

.ant-popover-inner {
  border-radius: 10px;
}

.ant-popover-inner-content {
  padding: 10px !important;
  margin-top: 20px;
}

.ant-select:not(.ant-select-customize-input) .ant-select-selector {
  border-radius: 5px !important;
  align-items: center;
  height: 40px !important;
  border: none !important;
}

.ant-input:placeholder-shown {
  text-overflow: ellipsis;
  height: 40px;
  border-radius: 5px;
  border: none;
}

.user-logo {
  display: flex;
  width: 50%;
}

.search-popover__content {
  position: relative;
  width: 100%;
  padding: 10px 0 10px 10px;
}

.header-types {
  display: flex;
  align-items: center;
  height: 70px;
  margin: 0 !important;
}

.header-types span {
  display: flex;
  margin-left: 10px;
}

.header-types circle {
  fill: none;
}

.header-types svg path {
  stroke: rgb(255, 255, 255);
}

